.forher_dashboard_main{
    margin:0 auto;
    max-width:1366px;
    padding: 30px 15px;
}
.forher_dashboard_main_row{
    display:flex;
    flex-wrap:wrap;
    margin:0 -15px;
    position:relative;
}
.forher_sidebar{
    flex: 0 0 25%;
    padding:0px 15px;
    max-width:25%;
}
.forher_right_content{
    flex: 0 0 75%;
    padding:0px 15px;
    max-width:75%;
}
.sidebar_new {
    margin: 0;
    padding: 0;
    width: auto;
    background-color: #fff;
    position: relative;
    top: unset !important;
    left:  0 !important;
    height: auto;
    overflow-y: auto;
    overflow-x: hidden;
    overflow: -moz-hidden-unscrollable;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        z-index: 4;
}
.image_new {
    margin-left: 0;
    max-height: unset;
    display: inline-block;
    margin-top: 15px;
    position: relative;
}
#lorem-text {

    font-size: 16px !important;
}
.profile.search-sctn,.profile-search-sctn {
    position: relative;
    max-width: 85%;
    margin: 20px auto 0px auto;
    padding: 0px ;
}
.profile-img {
    height: 150px !important;
    width: 150px !important;
    border-radius: 50% !important;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
    margin-left: 0px !important;
}
.search-box {
    margin: 0px 0px 0px 0px !important;
    padding: 14px 38px 14px 14px !important;
    width: 100% !important;
    height: auto !important;

}
.main-card {
    left: unset !important;
    width: 100% !important;
    padding: 0;
    background-image: linear-gradient(135deg, #F1F3F6, #F1F1F1);
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1), 0 4px 4px 0 rgba(0, 0, 0, 0.19);
    line-height: unset !important;
}
.dashboard_topcard {
    display: flex !important;
    flex-wrap: wrap;
}

.dtc_left_side,.dtc_right_side {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 0 0 15px;
}

.dtc_left_side .thumbnail-body {
    padding: 20px;
}
.km_dascard{
    background-color: #fff;
    border: none;
    outline: none;
    border-radius: 5px;
    padding: 10px 15px;
    color: #3E593C;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1), 0 4px 4px 0 rgba(0, 0, 0, 0.19);
    font-size: 16px;
}
.dtc_left_side .card-title {
 
    top: 0 !important;
    left: 0 !important;
    font-size: 45px !important;
    padding: 0 !important;
}
.no_module {
    top: 0px !important;
    left: 0px !important;
    padding: 15px;
}
.dasdown_left,.recommand_box_col{
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0px 15px;
}
.dasdown_row{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px !important;
}
.recomendation_right_button {

    right: 0px;
}
.view_all_btn.cust-col {
    padding-right: 0px;
}
.recom_head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px !important;
}
.bottom a {
    font-size: 16px;
}
.bottom img {

    width: 100%;
    height: 230px;
}
.both-cards .caption h4 {

    height: auto;
}
.side-nav .nav__line {
    position: relative !important;
    top: unset !important;
    margin-bottom: 5px;
    height: 2px;
}
.side-nav .nav__toggle.active .nav__line {

    margin-bottom: 0px;
}
.nav__toggle {
    width: 23px !important;
    height: 23px;
}
.nav__toggle.active :nth-child(1) {
    top: 7px !important;
}
.nav__toggle.active :nth-child(3) {
    top: 4px !important;
}
.profile-link {

    position: absolute;
    display: flex !important;
    align-items: center !important;
    justify-content: center;
    right: -6px !important;
    top: 90px;
    background-color: #3e593c !important;
    border-radius: 30px;
    width: 30px !important;
    height: 30px;
}
.share_popup_trigger {
    cursor: pointer;
}
.win-data {
    margin: 0px 0px 10px 0px !important;
}
.win-data-container {
    padding-right: 0px !important;
    margin: 0px !important;
}
.spin-the-wheel h2 {
    font-size: 22px;
    margin-bottom: 12px;
}
.details_row {
    border: 2px dashed #CDCECE;
    border-radius: 16px;
    padding: 20px;
}
.share_popup_trigger .close {
    width: 30px;
    height: 30px;
    border: 2px solid #3E593C;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 24px !important;
    color: #3E593C;
    opacity: 1;
}

.share_popup_trigger .close .close_icon {left: 1px;position: relative;top: -2px;}
.image_new .edit {
    top: 1px !important;
    right: -1.5px !important;
    background-color: transparent;
    padding: 0px;
    width: auto;
    height: auto;
    padding: 0px !important;
    font-size: 16px !important;
}
.play_btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.play_btn img{
    position:relative;
    top:0px;
    left:0px;
    height: 50px !important;
    width: 75px !important;
}
.module_heading_box {
    width: 100%;
    left: 0;
}
.module_content_box {
    width: 100%;

    left: 0;
}
.module_header{
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.what_text_new{

    color: rgb(103, 124, 88);
    font-size: 25px;
    font-weight: 700;
}
.botcard {

    display: block;
    cursor: pointer;
    padding: 10px;
}
.module_item_box_row{
    display:flex;
    width:100%;
}
.module_item_box_col_1{
    flex: 0 0 25%;
    max-width:25%;
    padding:0px;
}
.module_item_box_col_2{
    flex: 0 0 75%;
    max-width:75%;
    padding:0px 0px 0px 15px;
}
.module_item_box_col_1 .leftimg {
    width: 100%;
    height: 120px !important;
    padding: 0px;
    object-fit: cover;
}
.module_item_box_col_2 .mid{
    display: flex;
    align-items: end;
    justify-content: space-between;
}
.card_iicon.hover_title {
    position: relative !important;
    width: auto !important;
    right: 0 !important;
    bottom: unset !important;
    height: auto !important;
}
.module_item_box_col_2 .mid .mid_wrap {
    position: relative;
    top: 0;
    font-size: 14px;
    background: #FFF;
    width: 26px;
    height: 26px;
    padding: 0px;
    border-radius: 50%;
    box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.1), 0 2px 2px 0 rgba(0, 0, 0, 0.19);
    display: flex;
    align-items: center;
    justify-content: center;
}
.module_item_box_col_2 .mid .mid_wrap i {
    font-size: 14px !important;
    padding: 0px;
    border-radius: 50%;
    box-shadow: none;
    top: 0;
    background: transparent;
    margin: 0px 0 0 4px !important;
}
.module_item_box_col_2 .card_iicon img {
    border-radius: 0px;
    width: 32px;
    height: auto;
    margin: 0 !important;
}
.module_item_box_col_2 .mid h4 {

    margin: 0px 0px 4px 0px;
    display: flex;
    column-gap: 11px;
    align-items: center;
    width: 100% !important;
}
.module_dropdown {
    border: none;
    border-radius: 0px;
}
#dropdown,#dropdown_article,#dropdown_video {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px 10px;
}
.pro_img_mid img {
    height: 16px;
    width: 16px;
    margin: 0px;
}
.rm_module .botcard a {
    display: block;
}
.rm_module .rm_row{
    display:flex;
    flex-wrap: wrap;
}
.rm_col_1{
    flex:0 0 40%;
    max-width:40%;
    padding: 0px;
}
.rm_col_2{
    flex:0 0 60%;
    max-width:60%;
    padding: 0px 0px 0px 15px;
}
.rm_col_1 .leftimg {
    width: 100%;
    height: 100%;
}
.rm_col_1 .leftimg {
    width: 100%;
    height: 100px !important;
    object-fit: cover;
}
.in_row{
    display: flex;
    flex-wrap: wrap;
    margin: 0px -15px;
}
.in_col_1{
    flex: 0 0 66.66%;
    max-width:66.66%;
    padding:0px 15px;
}
.in_col_2{
    flex: 0 0 33.33%;
    max-width:33.33%;
    padding:0px 15px;
}
.video_des_bottom{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0px;
}
.Share_clr {
    padding-right: 4px;
}
.tab_area_ind{
    padding-top: 15px ;
}
.tab_area_ind .fade.active{
   opacity:1;
}
#panel1 {
    margin-left: 0px !important;
    margin-bottom: 15px;
}
.mini_mod_row{
    display: flex;
    flex-wrap:wrap;
    margin:0 -15px;
}
.mini_mod_col{
    max-width: 40%;
    padding: 0 15px;
    flex: 0 0 50%;
}
.box_mini_mod{
    display: block;
    cursor: pointer;
}
.view_mini_mod_header .fa_down_arr{
  padding-left: 8px;
}
.tab_area_ind .nav-tabs {
    border-bottom: 1px solid #969F6E;
    width: 100%;
}
.tab_area_ind .nav-tabs .nav-link{
    color:#000;
    font-size:18px;
    border-radius:0px;
    border:none;
    padding:8px 15px;
}
.tab_area_ind .nav-tabs .nav-link:hover{
  border:none;
  outline:none;
  margin: 0;
    
}
.tab_area_ind .nav-tabs .nav-link.active{
    color:#3E593C;
    border:none;
    border-bottom:3px solid #3E593C;
    font-weight:600;
}
.desc-details{
    margin-top: 0px !important;
}
.note_mod_header {
    border: 1px solid #3E593C;
    background: #fff !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
    margin: 0px 0px 10px 0px;
    font-size: 16px;
    border-radius: 4px !important;
}
.plus_icon_not {
    font-size: 28px !important;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #3e593c;
    color: #fff;
    border-radius: 50%;
}

.plus_icon_not span {
    position: relative;
    top: -1.5px;
}
.note_mod_header:focus {

    border-color: #3E593C;
}
.btn_rows_notesMod{
    display: flex;
    align-items: center;
    justify-content: end;
    column-gap: 10px;
    margin-bottom: 10px;

}
.cancel_notesmod, .savenote_notesmod, .btn2{
    height: auto;
    margin: 0px;
    padding: 8px 15px;
    font-size: 18px;
}
#Notes {
    padding: 10px !important;
    margin: 10px 0px;
    height: auto !important;
    width: 100%;
}
#textContent {

    max-height: unset !important;
}
.note_mod_header::after {
    content:none;
}
.upcoming-text {
    border-bottom: 1px solid rgb(150, 159, 110);
    margin: 0px 0px 18px 0px;
    font-size: 18px;
    height: auto !important;
    padding: 8px 0;
}
.upcom_mod_row{
    display:flex;
    flex-wrap:wrap;
}
.upcom_mod_col_1{
    flex:0 0 33.33%;
    max-width:33.33%;
    padding:0px;
}
.upcom_mod_col_2 {
    flex: 0 0 66.66%;
    max-width: 66.66%;
    padding: 10px 0px 10px 15px;
}
.upcom_mod_col_1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px 0px 0px 6px;
}
.upcom_mod_a {
    display: block;
    margin-bottom: 15px;
    box-shadow: 0px 0px 6px #00000026;
    border-radius: 6px;
}
.module-text {
    margin-top: 0;
    margin-left: 0;
    font-weight: 600;
    font-size: 16px;
    color: #6C7174;
}
.module-main-text {
    margin-left: 0;
    color: #3E593C;
    font-weight: 600;
    font-size: 14px;
}
.option-col {
    flex: 0 0 50%;
    padding: 0px 15px;
    border: none;
    border-radius: 0px;
    display: block;
    height:unset !important;
}
.parent-option-col {

    gap: 0px;
}
.ques_box {
    border: 1.5px solid #969F6E;
    border-radius: 31px;
    display: flex;
    align-items: center;
    padding: 10px;
    height: 100%;
}
#pagingBox {
    margin: 0 !important;
}
.tab_con_ind {
    padding-top: 20px;
    padding-bottom: 30px;
}
.rate_share_row{
    display:flex;
    align-items: center;
}
.points {
    margin-top: 0 !important;
    height: auto !important;
    width: auto !important;
    padding: 5px 10px !important;
    display: inline-block;
    margin-left: 10px;
    font-size: 16px !important;
    margin: 0px !important;
}
#complete-text{
    font-size:16px !important;
}
.box_mini_mod img {
    height: 200px;
    object-fit: cover;
}
.learning_mod_top_row{
    display: flex;
    flex-wrap:wrap;
    margin: 0px -15px;
}
.learning_mod_top_col_left{
    flex:0 0 40%;
    max-width:40%;
    padding:0px 15px;
}
.learning_mod_top_col_right{
    flex:0 0 60%;
    max-width:60%;
    padding:0px 15px;
}
.inpro_top .what-text {
    margin-top: 0px;
    margin-bottom: 16px !important;
    float: unset;
}
.inpro_top .first-row {
    padding: 14px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        border-radius: 6px;
}
.inpro_top .my-video1-dimensions {
    height: 222px !important;
}
.lec_text{
    margin-bottom: 10px;
}

.top_min_mod_accord_row{
    display:flex;
    flex-wrap: wrap;
    margin: 0px -6px;
}
.top_min_mod_accord_col {
    margin-top: 20px;
    max-width: 40%;
    flex: 0 0 50%;
    padding: 0px 6px;
}
.top_min_mod_accord_col img {
    margin-bottom: 10px;
    height: 200px;
    object-fit: cover;
    width:100%;
}
.inpro_image {
    width: 100%;
    height: 222px;
}
.trophy_box{
    border: 1px solid #d1d7d0;
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    margin-bottom:30px;
}
.redeem_point_row{
    display:flex;
    flex-wrap: wrap;
    margin: 0px -8px;
}
.redeem_point_col_1{
    flex:0 0 50%;
    max-width:50%;
    padding:0px 8px;
    height: 100%;
    margin-bottom: 15px;
}
.redeem_point_col_2{
    flex:0 0 25%;
    max-width:25%;
    padding:0px 8px;
    height: 100%;
    margin-bottom: 15px;

}
.redeem_point_col_3{
    flex:0 0 25%;
    max-width:25%;
    padding:0px 8px;
    height: 100%;
    margin-bottom: 15px;

}
.redeem-container {

    height: auto !important;
}
.points-container{
    height: auto !important;
    margin-right: 0px !important;
    padding: 20px !important;
}
.beginner h2 {
    font-size: 22px !important;
    margin: 0px 0px 15px 0px !important;
    color: #3f583d;
}
.my-points h2 {
    font-size: 24px !important;
    margin: 0px 0px 15px 0px !important;
    color: #3f583d;

}

.tro_no{
    display: flex;
    align-items: center;
    justify-content: center;
}
.trophy_num1 {

    position: relative !important;
    right: 0 !important;
    top: unset!important;
    bottom: 0 !important;
    width: 22px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.redeem-points {
    margin-bottom: 0px !important;
    border-bottom: 1px solid #ddd;
    padding: 12px 0px;
    column-gap: 10px;
}
.redeem-points .btn {

    font-size: 14px !important;
}
.redeem-container {
    padding: 8px 20px !important;
    margin: 0px !important;

}
.redeem-container h3 {
    font-size: 16px;
}
.redeem-container .redeem-points:last-child {
    border-bottom:none;
}
.trophy_num {
    z-index: 2;
}
.trophy p {
    font-size: 14px !important;
}

.trophy-redeem p {
    font-size: 14px;
}

.redeem-points h3 {
    font-size: 14px;
}
.sidebar a {

    font-size: 22px;
    padding-left: 35px;
}
.rewards_row{
    display: flex;
    flex-wrap: wrap;
    margin: 0px -15px 30px -15px;
}
.rewards_col_1{
    flex:0 0 41.66%;
    max-width: 41.66%;
    padding: 0px 15px;
}
.rewards_col_2{
    flex:0 0 58.33%;
    max-width: 58.33%;
    padding: 0px 15px;
}
.heading_text{
    height: auto;
    margin-bottom: 12px;
  }
  .spin-heading {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
}

.heading_text .l-title {
font-size: 22px;
}
.reward-history {
    padding: 0.3rem;
    border-bottom: 1px solid #ddd;
    padding: 12px 0px;
    margin: 0px;
    align-items: flex-start;
}
.padding-for-custom-scrollbar {
    padding: 15px 20px;
}
.spinwheel_row{
    display: flex;
    flex-wrap: wrap;
    margin: 0px -15px;
}
.spinwheel_col_1{
    flex:0 0 41.66%;
    max-width: 41.66%;
    padding: 0px 15px;
}
.spinwheel_col_2{
    flex:0 0 58.33%;
    max-width: 58.33%;
    padding: 0px 15px;
}
.spinner-inner-container {

    padding: 20px;
}
.content_text_spin{
    top:0px !important;
}
.rewards_col_1 .point-desc p{

    font-size: 14px !important;
}

.history-title h3 {
    font-size: 14px !important;
}
.his_icon_title {
    display: flex;
    align-items: center;
    flex: 0 0 60%;
    max-width: 60%;
}
.history-date {
    max-width: 40%;
    flex: 0 0 40%;
    padding: 0px 15px;

}
.side-nav{
padding: 0px;
margin: 0px !important;
}
.pro_center{
    flex:0 0 37.5%;
    max-width: 37.5%;
    padding: 0px 15px;
}
.pro_right{
    flex:0 0 37.5%;
    max-width: 37.5%;
    padding: 0px 15px;
}
.selfie_card_bottom{
    padding: 0px;
}
.form_box {
    padding: 20px 20px;
}
.pro_form_inputs{
    margin-bottom: 15px;
}
.selfie_row{
    display: flex;
    flex-wrap: wrap;
    margin: 0px 0px;
}
.selfie_col{
    flex:0 0 50%;
    max-width:50%;
   
}
.selfie_row .selfie_col:nth-child(1){
    padding: 20px; 
}
.selfie_col h2 {
    font-size: 22px;
}
.upcoming_mod_section {
    padding-top: 15px;
}
.de_form_row{
    display: flex;
    flex-wrap: wrap;
    margin: 0px -15px;
}
.de_form_col_50{
    flex:0 0 50%;
    max-width:50%;
   padding:0px 15px;
   margin-bottom: 15px;
}
.de_form_col_100{
    flex:0 0 100%;
    max-width:100%;
   padding:0px 15px;
   margin-bottom: 15px;
}
.de_form_radios{
    display:flex;
    column-gap: 10px;
}
.details_form_title {
    margin-top: 10px !important;
    margin-bottom: 20px;
    font-size: 24px !important;
    padding: 0px 0px 15px 0px !important;
}
.radio-col-2 {
    margin-left: 0px !important;
}
.de_form_submit, .de_form_submit:hover, .de_form_submit:focus, .de_form_submit:active{
    padding: 5px 15px;
        border: 1px solid #6A7C55;
        color: #fff;
        background-color: #6A7C55;
        width: auto;
        font-size: 18px;
        margin-bottom: 0px;
        height: auto;
}
#addressId {
    font-size: 14px !important;
    margin-bottom: 10px;
    display: inline-block;
}
.de_form_radios label {
    padding: 0px;
    font-size: 16px;
}

.de_form_radios input {
    width: auto !important;
    height: auto !important;
}
.de_form_col_50 input {
   font-size:16px;
}
.de_form_submit_row{
    display: flex;
    justify-content: end;
}
.sidebar a {

    margin-top: 0px !important;
}
.search-icon {
    position: absolute;
    right: 15px !important;
    font-size: 18px !important;
    color: #969F6E;
    cursor: pointer;
    top: 50% !important;
    transform: translate(0%, -50%);
    margin: 0px !important;
  }

.lgot {
    width: auto !important;
    height: auto !important;
    border-radius: 0px !important;
    left: 0 !important;
    color: #000 !important;
    background-color:#fff !important;
}
.login_dropdown {
    width: auto !important;
}

.addnamesec {
    margin: 0 !important;
}
.upcardimg {

    height: 100% !important;
}
.camera_container {
  overflow: auto;
}
.oi_row{
    display: flex;
}

@media (max-width:992px){
    .video-js .vjs-tech {
        position: absolute !important;
        top: 0;
        left: 0px;
        width: 100% !important;
        height: 100%;
    }
    .forher_dashboard_main {

        padding: 15px 15px;
    }
    .dasdown_left{
        margin-bottom: 20px;
    }
    .selfie {

        width: 200px;
    }
    .selfie_row .selfie_col:nth-child(2){
       
        text-align: end;
    }
    .side-nav{
        display:block
    }
    .pro_center{
        flex:0 0 100%;
        max-width: 100%;
    }
    .pro_right{
        flex:0 0 100%;
        max-width:100%;
    }
    .video-js .vjs-tech {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100% !important;
        height: 100%;
        margin-left: 0px;
    }
    .rm_col_1 .leftimg {
        height: 120px !important;
    }
    .reco_play {
        height: auto;
    }
.main_img_rm img {
    height: 200px !important;
}
    .dtc_left_side, .dtc_right_side {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0px 5px;
    }
    .dasdown_left, .recommand_box_col {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0px 15px;
    }
    .forher_right_content {
        flex: 0 0 100%;
        padding: 0px 15px;
        max-width: 100%;
    }
    .forher_sidebar {
        width:auto;
        flex:unset;
        max-width:unset;
        padding-bottom: 15px;

    }
    .sidebar_new{
        position:absolute;
        width: 300px;
    }
    .forher_right_content .main-card {
        height: auto;
    }
}
@media (max-width:767.98px){
    .box_mini_mod img {
        height: 135px;
    }
    
    .rewards_col_1{
        margin-bottom: 20px;
    }
    .rewards_col_1,.spinwheel_col_1{
        flex:0 0 100%;
        max-width:100%;
    }
    .rewards_col_2,.spinwheel_col_2{
        flex:0 0 100%;
        max-width:100%;
    }
    .redeem_point_col_1{
        flex:0 0 100%;
        max-width:100%;
       
    }
    .redeem_point_col_2{
        flex:0 0 50%;
        max-width:50%;
    
    }
    .redeem_point_col_3{
        flex:0 0 50%;
        max-width:50%;
       
    }
    .upcom_mod_col_1 img {
        height: 100px;
    }
    .in_col_1{
        flex: 0 0 100%;
        max-width:100%;
    }
    .in_col_2{
        flex: 0 0 100%;
        max-width:100%;
    }
    .module_item_box_row {

        flex-direction: column;
    }
    .module_item_box_col_1 {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0px;
    }
    .module_item_box_col_2 {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 10px 0px 0px 0px;
    }
    .module_item_box_col_2 .botcard-text{
        padding:0px !important;
    }
        .module_item_box_col_2 .botcard-text .top .points {
            column-gap: 4px;
            padding:0px
        }
    .module_item_box_col_2 .mid {
        align-items: end;
    }
    .module_item_box_col_2 .mid .points {
        margin: 0px 0px 0px 0px;
    }
    .top_min_mod_accord_col img {
	height: 200px;
      
    }
}
@media (max-width:576px){
    .top_min_mod_accord_col {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .history-date {
        display: none;
    }
    .his_icon_title {

        flex: 0 0 100%;
        max-width: 100%;
    }
    .de_form_col_50{
        flex:0 0 100%;
        max-width:100%;
      
    }
    .box_mini_mod img {
        height: 200px;
    }
    .rm_col_1{
        flex:0 0 100%;
        max-width:100%;
        padding: 0px;
    }
    .rm_col_2{
        flex:0 0 100%;
        max-width:100%;
        padding: 15px 0px 0px 0px;
    }
    .rm_col_1 .leftimg {
        width: 100%;
        height: 120px !important;
        object-fit: cover;
    }
    .module_header {
        align-items: flex-start;
        flex-direction: column;
    }
    .module_heading_box .thumbnail-body {
        padding: 10px 0px;
    }
    .module_heading_box .thumbnail-body  .dataTable-top{
        margin:0px !important;
    }
    .rm_col_2 .mid img{
        margin-left: 0px;
    }
    .dtc_left_side .card-title {
        font-size: 30px !important;
    }
    .share_popup_trigger {
        padding-left: 10px;
    
}
.mini_mod_col {
    
    padding: 0px 5px;
    max-width: 100%;
    flex: 0 0 100%;
}
.mini_mod_row {
    margin: 0 -5px;
}
.planning {
    margin-left: 0px !important;
}
.rate > label:before {
    font-size: 18px !important;
}
#videoHeader {
    font-size: 16px !important;
}
.video_des_bottom {
    align-items: flex-start;
    row-gap: 20px;
    flex-direction: column;
}
.share_popup_trigger {
    padding-left: 0px;
    font-size: 18px;
}
.rate_share_row{
    width:100%;
    justify-content: space-between;
}
#description {
    
    font-size: 18px;
   
}
#lorem-text {

    font-size: 16px;
}
.side-nav {
    left: 0 !important;
    top: 0 !important;
}
.learning_mod_top_col_left,.learning_mod_top_col_right {
    flex: 0 0 100%;
    max-width: 100%;

}
.learning_mod_top_row_right{
    padding-top: 15px !important;
}
.inpro_top .thumbnail-body {
    padding: 0px;
    width: 100%;
}
.image-info p, .image-info a {
    font-size: 12px !important;
  }
  .image-info {

    padding: 5px;
}
.other-images .image-info {
    padding: 5px;
}
}
@media (min-width:576px) and (max-width:992px) and (orientation:landscape){
    .winner-modal {

        margin-top: 140px;
    }
    .camera_container .camera_popup_box {
        margin-top: 140px;
    }
}
#videoHeader {
    font-size: 18px;
    font-weight: 700;
    color: #3e593c;
}